



if not exist %PREFIX%\\Library\\include\\FreeImage.h (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\FreeImage.lib (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\FreeImage.dll (exit 1)
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
